Loading...
Searching...
No Matches
BALL::CrystalGenerator::Default Struct Reference

`#include <BALL/XRAY/crystalGenerator.h>`

## Static Public Attributes

static const string | SPACE_GROUP_FILE

## Detailed Description

Default Names

Definition at line 69 of file crystalGenerator.h.

## Member Data Documentation

## SPACE_GROUP_FILE

const string BALL::CrystalGenerator::Default::SPACE_GROUP_FILE

static

The default filename for the space group mappings file

Definition at line 73 of file crystalGenerator.h.